@charset "UTF-8";


/* ===================================================================

updated at 2022/9/13

====================================================================== */
/* Scss Document */
/* ------------------------------------------------------------------- */

body {
  "background-color:#fefefe;
}

img.logo {
  margin: 1rem 0px;
  width: 100%;
}

p.boldmessage {
  margin: 3rem 0px;
  font-size: 2.8rem;
}

p.normalmessage {
  margin: auto;
  font-size: 1.5rem;
}
